<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HWAboutViewController">
            <connections>
                <outlet property="header" destination="saZ-dx-6qS" id="kEx-JQ-Bg0"/>
                <outlet property="infoLabel" destination="HDX-Qj-qfA" id="eeK-UF-UOv"/>
                <outlet property="view" destination="aKO-kC-06p" id="Zej-1Q-t1j"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="aKO-kC-06p">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="saZ-dx-6qS">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="88"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Wfy-ED-Qwq">
                            <rect key="frame" x="0.0" y="43" width="60" height="45"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="45" id="Zdk-Ak-fbo"/>
                                <constraint firstAttribute="width" constant="60" id="svW-mj-m0l"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="fanhui_icon"/>
                            <connections>
                                <action selector="backBtnClick:" destination="-1" eventType="touchUpInside" id="RLS-Oq-HAd"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="关于我们" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gNr-Rd-oEU">
                            <rect key="frame" x="172.5" y="55" width="69.5" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="0.80000000000000004" colorSpace="custom" customColorSpace="sRGB"/>
                            <color key="highlightedColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.1137254902" green="0.1176470588" blue="0.1215686275" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="gNr-Rd-oEU" firstAttribute="centerY" secondItem="Wfy-ED-Qwq" secondAttribute="centerY" id="1H2-uI-Wab"/>
                        <constraint firstItem="gNr-Rd-oEU" firstAttribute="centerX" secondItem="saZ-dx-6qS" secondAttribute="centerX" id="7lh-WX-6RK"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="88" id="Ouv-1W-jjY"/>
                        <constraint firstAttribute="bottom" secondItem="Wfy-ED-Qwq" secondAttribute="bottom" id="VY8-Zf-XlR"/>
                        <constraint firstItem="Wfy-ED-Qwq" firstAttribute="leading" secondItem="saZ-dx-6qS" secondAttribute="leading" id="ZhT-ej-6AR"/>
                        <constraint firstAttribute="height" constant="88" id="h0w-CH-Ppf"/>
                    </constraints>
                </view>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo_pic" translatesAutoresizingMaskIntoConstraints="NO" id="mta-Rc-pVb">
                    <rect key="frame" x="160.5" y="165" width="93" height="93"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="93" id="Vd2-7B-T44"/>
                        <constraint firstAttribute="width" constant="93" id="lY5-bb-Js6"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="应用版本 1.0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HDX-Qj-qfA">
                    <rect key="frame" x="167" y="300" width="80" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="0.40000000000000002" colorSpace="custom" customColorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="双子星浏览器" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dkc-mk-tUI">
                    <rect key="frame" x="151.5" y="268" width="111" height="22"/>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="0.80000000000000004" colorSpace="custom" customColorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="hMp-7E-f9B"/>
            <color key="backgroundColor" red="0.062745098040000002" green="0.062745098040000002" blue="0.062745098040000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="saZ-dx-6qS" firstAttribute="leading" secondItem="aKO-kC-06p" secondAttribute="leading" id="2Je-zX-sfK"/>
                <constraint firstItem="mta-Rc-pVb" firstAttribute="top" secondItem="saZ-dx-6qS" secondAttribute="bottom" constant="77" id="EnX-XO-XJ5"/>
                <constraint firstAttribute="trailing" secondItem="saZ-dx-6qS" secondAttribute="trailing" id="H55-1q-cTp"/>
                <constraint firstItem="dkc-mk-tUI" firstAttribute="centerX" secondItem="aKO-kC-06p" secondAttribute="centerX" id="K6i-dQ-xRV"/>
                <constraint firstItem="dkc-mk-tUI" firstAttribute="top" secondItem="mta-Rc-pVb" secondAttribute="bottom" constant="10" id="O7v-tH-dFN"/>
                <constraint firstItem="HDX-Qj-qfA" firstAttribute="centerX" secondItem="aKO-kC-06p" secondAttribute="centerX" id="gB9-uN-1Ck"/>
                <constraint firstItem="saZ-dx-6qS" firstAttribute="top" secondItem="aKO-kC-06p" secondAttribute="top" id="nBc-1I-wPH"/>
                <constraint firstItem="mta-Rc-pVb" firstAttribute="centerX" secondItem="aKO-kC-06p" secondAttribute="centerX" id="tVs-FM-U7u"/>
                <constraint firstItem="HDX-Qj-qfA" firstAttribute="top" secondItem="dkc-mk-tUI" secondAttribute="bottom" constant="10" id="xzQ-8j-u89"/>
            </constraints>
            <point key="canvasLocation" x="137.68115942028987" y="150.66964285714286"/>
        </view>
    </objects>
    <resources>
        <image name="fanhui_icon" width="26" height="26"/>
        <image name="logo_pic" width="93" height="93"/>
    </resources>
</document>
